Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.zeckta.com/v1/messaging/sender-names/{uuid} \ --header 'Authorization: Bearer <token>'
{ "success": true, "message": "<string>", "data": { "senderNameId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "sender": "<string>", "senderType": "<string>", "countryCode": "<string>", "status": "<string>", "statusReason": "<string>", "submittedAt": "2023-11-07T05:31:56Z", "approvedAt": "2023-11-07T05:31:56Z" }, "requestId": "<string>" }
Fetch metadata and approval status for a specific sender name.
Provide your Zeckta API Key using: Bearer YOUR_API_KEY
Sender name retrieved successfully
Show child attributes